Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Jun 2026 14:15:35 +0300

Rae Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04447 aadressile Harju maakond, Rae vald, Järveküla, Liiva tee L1 // 
Suitsla // Vana-Järveküla tee (Vana-Järveküla tee 11 & 13 vee- ja 
kanalisatsioonitorud) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
31 lg 4 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27895642>  (menetlus nr: 
549425), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.